/* STYLES */
body {
	/* font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; */
	font-family: Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;	
	font-size: 13px;
	color:#333333;
}
/* Standard page elements */
h1,h2,h3,h4,p{margin: 0px 0px 5px 0px;}
h1{color:#2E598A;padding-bottom: 4px;margin-bottom: 10px;font-size:1.8em;font-weight:bold;}
h1 span{color:#F0833F;}
h2{color:#000;font-size:1.5em;font-weight:bold;}
h3{color:#F58525;font-size:1.1em;font-weight:bold;}
h2.webview{color:#97CE01;}
h3.webview{color:#97CE01;}
p,ol,ul,li,table,td,th{	font-size: 15px;}
p{line-height: 150%;margin: 8px 0px 8px 0px;}
b.ms{color:#F68625;}
ul,ol,li{padding: 0px 0px 0px 0px;margin: 0px 0px 0px 20px;	}
li{line-height: 150%;}
img { border: 0; }
div.enews{text-align:center;width:160px;float:left;font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 13px;}

/* remember to define focus styles! */
:focus {outline: 0;}
.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {float: left;}
.alignright {float: right;}
.clear{clear:both;}

code,kbd{ font-family:'Courier New',Courier; border:#999 1px solid;	padding:2px; background:#ebebeb; }
samp{ font-family:'Courier New',Courier; font-size:0.9em; }
del{ text-decoration:line-through; }
q, em, cite{ font-style:italic; }
ins{ text-decoration:underline; }
h3.pdf{  }
#header h1{	font-size:2em; margin:0 !important; }
#header p{ margin:0 !important;	line-height:0.5 !important; }

.header{color:#fff !important;padding:0 10px;}

#rightcolumn li, #leftcolumn li{ list-style-type:square; padding:1px 0px; }
#rightcolumn ul{ margin: 7px 0px 7px 20px; }

#footer-content h3{color:#F68626;font-size:1.4em;}
#footer-content h4{color:#FFF;font-size:1.1em;}
#footer-content p{font-size:0.9em;}
#footer-content a{color:#fff;text-decoration:none;}
#footer-content a:hover{color:#fff;text-decoration:underline;}
#footer-content .news_title{font-weight:bold;color:#fff;}

table.list { border-collapse: collapse; }
th.list { border: 1px solid #AEAFAE; background: #AEAFAE; color: #333; padding: 6px; text-align: center; text-shadow: 0px 1px 1px #ebebeb; font-weight:bold; } 
td.list { border: 1px solid #AEAFAE; background: #FFF; color: #333; padding: 4px 6px; }
.right{	float:right; }
.small{	font-size:0.9em; }
.Bold{ font-weight:bold; }
.Italic{ font-style:italic; }
.Underline{ text-decoration:underline; }
.FontDouble{ font-size:200%; }
.FontBig{ font-size:14pt; }
.FontSmall{ font-size:8pt; }
.FontSmaller{ font-size:85%; }
.FontLarger{ font-size:125%; }
.JustifyCenter{text-align:center;}
.FontColor1{color:#F58525;}
.FontColor2{color:#2E598A;}
.FontColor3{color:#CC0000;}

ul.news{
	
}
.gal_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	border: #ccc 1px solid;
	float:left;
	font-size:0.86em;
	text-decoration:none;
	text-align:center;
}
.gal_thumbs:hover{
	background-color:#ebebeb;
}
a{color:#0000FF;}

/* BUTTONS */
button, button.large {
    background: -moz-linear-gradient(center top , #FFFFFF, #B9B9B9) repeat scroll 0 0 transparent;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    color: rgba(0, 0, 0, 0.9);
    padding: 5px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
	font-family:arial,sans-serif;
	font-size:0.9em;
	margin:5px 0;
}
button.large { padding: 9px 8px 7px 8px; font-size:1.2em; font-weight:bold; min-width:130px; }
button.large img{ float:left; margin-right:4px; }
button a{ text-decoration:none; color:#333; }
button:hover { background: none repeat scroll 0 0 #F0F0F0; cursor:pointer; }
button:active, button:focus { background: -moz-linear-gradient(center bottom , #FFFFFF, #B9B9B9) repeat scroll 0 0 transparent; }
button:disabled { background: none repeat scroll 0 0 #DCDCDC; color: rgba(0, 0, 0, 0.4); text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }

img.btnsml{	float:left;	margin-right:4px; }
td.list button { margin: 0px; }

.newsletter_button{	width:190px; height:50px; color:#fff; text-decoration:none;	background:transparent url(newsletter_button.png) no-repeat; padding:16px 10px 0px 50px; }
.newsletter_button a{ color:#fff; text-decoration:none; }
.newsletter_button a:visited{ color:#fff; text-decoration:none; }
/* END BUTTONS */


/* ADMIN SECTION STYLES */
.error{
	color:red;
	font-weight:bold;
}
.newsitem{
	/* make the pages that are news items appear slightly duller */
	color: #204A87 !important;
}
.subpage{
	font-style:italic;
}
.mainmenu{
	font-weight: bold;
}
.section-holder, .adminrss{
	border:#AEAFAE 1px solid;
	margin:0px 0px 20px 0px;
}
.section-holder{
	width:610px;
}
.adminrss{
	width:280px;
	float:right;
}
#rssOutput{
	font-size:0.9em;
}
#rssOutput a{
	font-weight:bold;
}
.section-holder h3, .adminrss h3{
    border: 1px solid #AEAFAE;
	background: #AEAFAE;
	color: #333;
	padding: 6px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size: 13px;
	text-align: left;
	text-shadow: 0px 1px 1px #ebebeb;	
	font-weight:bold;
	margin:0;
}
.section-holder .content, .adminrss .content{
	padding:10px;
}
/* END ADMIN SECTION STYLES */


/* class for testimonys on home page */
p.quote{
	display: block;
	padding: 0 20px;
	width: 200px;
	font-family: Georgia, Times New Roman, Times, Serif;
	font-style:italic;
	color: #666;
}
p.quoter{
	font-family: Georgia, Times New Roman, Times, Serif;
	font-style:italic;
	color: #69c;
	text-align:right;
	padding-bottom:10px;
}
p.quote:before, p.quote:after {
	color: #69c;
	display: block;
	font-size: 300%;
	width: 20px;
}
p.quote:before {
	content: open-quote;
	height: 0;
	margin-left: -0.55em;
}
p.quote:after {
	content: close-quote;
	height: 25px;
	margin-top: -20px;
	margin-left: 200px;
}

/* style for testimonies on testimony page */
blockquote.style1 {
	font-family: Times New Roman, Times, Serif;
	font-size: 1.2em;
	padding: 8px;
	background-color: #EEF4FD;
	border-top: 1px solid #388BDB;
	border-bottom: 1px solid #388BDB;
	margin: 5px 5px 25px 5px;
	background-image: url(openquote1.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: 23px;
 }
 blockquote.style1 span {
    display: block;
    background-image: url(closequote1.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
	font-style:italic;
 }
blockquote.style1 i.quoter{
	font-family: Georgia, Times New Roman, Times, Serif;
	font-style:italic;
	font-weight: normal;
	font-size: 0.86em;
	color: #69c;
	text-align:right;
	padding-bottom:10px;
}

/* following will remove the mediasstorm logo from the benchmarkemail javascript */
#tblFormLogo img{
	width:0;
	height:0;
}

div.websitethumb{
	 width:210px;
	 float:left;
	 font-family: Arial;
	 font-size: 12px;
	 font-weight: bold;
	 color:#26417C;
	 margin-bottom:30px;
}
#benchmark{
	margin:0;
	padding:0;
	clear:both;
}
#benchmark img{
	display:none;
	border:1px solid;
}
div.videoContainer {
	width: 640px;
	height: 360px;
	border: #C2D1EC 1px solid;
	margin-bottom: 4px;
}

.highlightbox{
	width:360px;
	min-height:60px;
	margin:8px 0px;
	padding: 10px 10px 10px 10px;
	background:#f1f1f1;
	border: #888 1px solid;
	font-size:1.1em;
}
/*
.highlightbox:hover{
	background:#999 url(highlightbox-hover.png) repeat-x;
	border: #999 1px solid;
	cursor:pointer;
	color:#fff;
}
*/
.highlightbox img {
	float:left;
	padding-right:10px;
}
h4.pdf{
	background: transparent url(pdf_20.png) no-repeat;
	padding:0px 0px 15px 28px;
	height:24px;
	font-size:1.1em !important;
}